CVE-2010-4875

2011-10-07T06:55:07
ID CVE-2010-4875
Type cve
Reporter NVD
Modified 2017-08-28T21:29:06

Description

Cross-site scripting (XSS) vulnerability in vodpod-video-gallery/vodpod_gallery_thumbs.php in the Vodpod Video Gallery Plugin 3.1.5 for WordPress allows remote attackers to inject arbitrary web script or HTML via the gid parameter.